Subject: Re: linux-next: manual merge of the spi tree with the powerpc tree

From: Mark Brown <[email-masked]>
Date: Fri, 12 Feb 2021 12:27:59 +0000

On Fri, Feb 12, 2021 at 03:31:42PM +1100, Stephen Rothwell wrote:

> BTW Mark: the author's address in 258ea99fe25a uses a non existent domain :-(

Ugh, I think that's something gone wrong with b4 :(  A bit late now to
try to fix it up.